package model;

import javafx.scene.control.ButtonBar;
import javafx.scene.control.ButtonType;

/**
 * Created by Gondr on 5/04/2017.
 */
public class ButtonTypes {
    public static ButtonType Yes = new ButtonType("Yes", ButtonBar.ButtonData.OK_DONE);
    public static ButtonType No = new ButtonType("No", ButtonBar.ButtonData.CANCEL_CLOSE);
}
